﻿.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;display:none;float:none;max-width:none;padding:0;margin:0 15px;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none}
.nav-collapse .dropdown-menu .divider{display:none}


.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input,
.input-append .dropdown-menu,
.input-prepend .dropdown-menu,
.input-append .popover,
.input-prepend .popover {
  font-size: 14px;
}


.dropup,
.dropdown {
  position: relative;
}


.dropdown-toggle {
  *margin-bottom: -3px;
}


.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}


.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}


.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}


.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}


.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}


.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "";
}


.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}


.dropdown-submenu {
  position: relative;
}


.dropdown-submenu.pull-left {
  float: none;
}


.dropdown .dropdown-menu .nav-header {
  padding-right: 20px;
  padding-left: 20px;
}


.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}


.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}


.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}


.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}


.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}


.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}


.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}


.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}


.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}


.nav-pills .dropdown-menu {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #006498;
  border-bottom-color: #006498;
}


.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}




.nav-tabs .dropdown-toggle .caret {
  margin-top: 8px;
}


.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}


.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}


.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}


.navbar .nav .dropdown-toggle .caret {
  margin-top: 8px;
}

body.theme_default #top_header .main_navbar .dropdown.open {
  background: #ce4e4a;
}

body.theme_blue #top_header .main_navbar .dropdown.open {
  background: #4baad3;
}

body.theme_green #top_header .main_navbar .dropdown.open {
  background: #2ecc71;
}

body.theme_black #top_header .main_navbar .dropdown.open {
  background: #3d4445;
}

body.theme_black #top_header .main_navbar .dropdown.open a {
  color: #ffffff !important;
}


#top_header .main_navbar .dropdown .caret {
    border-top: 4px solid white;
}

#top_header .main_navbar .dropdown .dropdown-menu {
    background-color: rgba(0, 0, 0, 0.90);
    margin: -1px 0 0;
    padding: 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}

#top_header .main_navbar .dropdown .dropdown-menu li {
    text-align: left;
}

#top_header .main_navbar .dropdown .dropdown-menu li a {
    font-size: 14px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    padding: 10px;
    font-weight: 300;
}

#top_header .main_navbar .dropdown .dropdown-menu li a:hover {
    background: #4baaad3;
}

    #top_header .main_navbar .dropdown-menu {
        display: block;
        width: 100%;
        padding-bottom: 5px !important;
        position: relative;
        background: transparent !important;
        z-index: inherit;
        float: none;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -o-box-shadow: none !important;
        -ms-box-shadow: none !important;
        border: 0;
    }

    #top_header .main_navbar .dropdown-menu li {
        margin-left: 20px;
    }



#boxes #songbox1 {
  background-color:#E0CAA0;
  width:600px; 
  height:auto;
  padding:20px;
  text-align:justify;
}

  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}



.module-careers-news .module-headline {
  padding-bottom: 30px;
}

.module-careers-news .more {
  margin: 15px 0 0;
}


.module-careers {
  border-right: none;
  border-bottom: 1px solid #e0e2e0;
}


.module-careers-list {
  position: relative;
  margin-bottom: 30px;
  padding: 20px;
  border: 2px solid #e0e2e0;
  background: #ffffff;
}

.module-careers-list .hdg {
  line-height: 1.2;
  margin-bottom: 10px;
  color: #333333;
}

.module-careers-list .hdg a {
  color: #333333;
}

.module-careers-list .hdg a:hover {
  color: #6eca97;
}

.module-careers-list .hdg:before {
  position: absolute;
  z-index: 1;
  top: -2px;
  left: -22px;
  width: 0;
  height: 0;
  content: '';
  border-top: 22px solid #e0e2e0;
  border-right: 22px solid transparent;
  border-left: 22px solid transparent;
}

.module-careers-list .hdg:after {
  position: absolute;
  z-index: 2;
  right: -2px;
  bottom: -24px;
  width: 0;
  height: 0;
  content: '';
  border-top: 23px solid transparent;
  border-right: 23px solid #e0e2e0;
  border-bottom: 23px solid transparent;
}

.module-careers-list:before {
  position: absolute;
  z-index: 2;
  top: -3px;
  left: -26px;
  width: 0;
  height: 0;
  content: '';
  border-top: 23px solid #f8f8f8;
  border-right: 23px solid transparent;
  border-left: 23px solid transparent;
}

.module-careers-list:after {
  position: absolute;
  z-index: 2;
  right: -2px;
  bottom: -27px;
  width: 0;
  height: 0;
  content: '';
  border-top: 23px solid transparent;
  border-right: 23px solid #f8f8f8;
  border-bottom: 23px solid transparent;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#content .entry-title{color:#000;font-size:21px;font-weight:bold;line-height:1.3em;margin-bottom:0;}
.entry-title a:link,
.entry-title a:visited{color:#000;text-decoration:none;}
.entry-title a:active,
.entry-title a:hover{color:#ff4b33;}
.entry-title{font-size:21pt;}

.ezb-mod .mod-post-author.at-bottom{ margin: 0 0 0px !important;  padding: 0 !important; color:#072771;}

.ezb-mod .mod-post-author{line-height:15px;overflow:hidden;}

.ezb-mod .mod-post-author.at-top{border-bottom:1px dotted #ddd;padding:0 0 10px;margin:0 0 10px;}
.front .sidebar-first-wrapper .menu-block-3 ul{margin:0px;padding:0px;}
.front .sidebar-first-wrapper .menu-block-3 ul li{padding:0;margin:5px 0px;list-style-type:none;list-style-image:none;width:100%;}
.front .sidebar-first-wrapper .menu-block-3 ul li a{display:block;margin:0px;font-size:14px;font-size:1.4rem;color:#4a798f;font-family:"Bitter",Arial,sans-serif;}
.front .sidebar-first-wrapper .menu-block-3 ul li a:hover{text-decoration:none;}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}


.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix {display: inline-block;}



* html .clearfix {height: 1%;}


#topbar #dealer_search, #dealer_info {
	text-shadow: 0px 0px 3px #000;
}

#dealer_info, #general_info {
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	padding-right: 10px;
	padding-top: 4px;
	font-weight: bold;
}

#dealer_info {
	position: absolute;
	left: 30px;
	top: 5px;
	line-height: 24px;
}

#dealer_info span, #general_info span {
	margin: 0 18px;
}

#dealer_info a {
	color: #fff;
	text-decoration: none;
}

#dealer_info a:hover {
	text-decoration: underline;
}


#sidebar-bottom-left {
	width: 125px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}


.download-meta-price-details a,
.download-meta-purchase { color: #8597A3 }


.download-meta-price-details span {
    padding: 3px 8px;
    display: inline-block;
    border: none;
    line-height: inherit;
    background: #EAF0F4;
    font-weight: 600;
    color: #8597A3;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}


.download-meta-price-details span:hover {
    cursor: pointer;
}

.dmg-morefeed .middle {
 
  background-color:#FFFEF5;
}

.dmg-morefeed .middle ul#dmg-smartfeed {
  margin: 0;
  padding: 0;
  max-width: none;
  cursor: default;
}

.dmg-morefeed .middle ul#dmg-smartfeed li {
  border-top: 1px solid #DBE8D9;
  display: block;
  padding: 10px 10px 0;
  width: 148px;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a {
  zoom: 1;
  display: block;
  padding: 0 0 10px 0;
  text-align: left;
  text-decoration: none;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}

.dmg-morefeed .middle ul#dmg-smartfeed li a:hover {
  text-decoration: underline;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a span {
  display: block;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a.section-title {
  font-family: rooney-web, "Rockwell", "Chaparral Pro", Helvetica, Arial, Verdana, serif;
  font-style: normal;
  font-size: 0.75em;
  font-weight: bold;
  line-height: 1.3em;
  text-transform: uppercase;
  color: #555555;
  padding: 0;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a.section-title:hover {
  color: #890b5b;
  text-decoration: none;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a.post-title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1.3em;
  font-style: italic;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a img {
  border: 1px solid #689a66;
  display: block;
  margin: 0 0 5px;
}

.dmg-morefeed .middle ul#dmg-smartfeed li a.last {
  border-bottom: none;
}

.dmg-post-list ul li.post-pull-quote .middle {
border-right: 1px solid #805d3a;
  border-left: 1px solid #805d3a;
  background-color: #f7f6e7;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f6e7));
  background-image: -webkit-linear-gradient(#ffffff, #f7f6e7);
  background-image: -moz-linear-gradient(#ffffff, #f7f6e7);
  background-image: -o-linear-gradient(#ffffff, #f7f6e7);
  background-image: -ms-linear-gradient(#ffffff, #f7f6e7);
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f6e7));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f6e7', GradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f6e7', GradientType=0)";
  background-image: linear-gradient(#ffffff, #f7f6e7);
  padding: 10px 20px;
}

.dmg-post-list ul li.post-pull-quote .middle a p {
  color: #333333;
  font-family: rooney-web, "Rockwell", "Chaparral Pro", Helvetica, Arial, Verdana, serif;
  font-style: normal;
  font-size: 1.375em;
  font-weight: bold;
  line-height: 1.2em;
  font-style: italic;
  font-weight: normal;
  line-height: 1.5em;
  margin: 0 0 14px;
  max-width: none;
}

.dmg-post-list ul li.post-pull-quote .middle a p.author-title {
color: #925625;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 0.9em;
  font-style: italic;
  margin-bottom: 4px;
}

.dmg-post-list ul li.post-pull-quote .middle a p.author-title span.author {
  font-weight: bold;
  font-style: normal;
}

.dmg-post-list ul li.post-pull-quote .middle a p:hover {
  color: #890b5b;
  text-decoration: none;
}

.dmg-post-list ul li.post-pull-quote .middle a:hover {
  color: #890b5b;
  text-decoration: none;
}

.dmg-widget .middle {
  border-right: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  background-color: #eeeeef;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeef));
  
  background-image: -webkit-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -moz-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -o-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -ms-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeef));
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeef', GradientType=0);
  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeef', GradientType=0)";
  
  background-image: linear-gradient(#ffffff, #eeeeef);
  
  padding: 10px;
}

.dmg-widget .middle p {
  color: #333333;
  font-size: 85%;
  font-style: italic;
  line-height: 1.5em;
  margin: 0 0 1em;
}

.dmg-widget .middle ul#dmg-smartfeed {
  border: none;
}

.dmg-newsletter .middle {
  border-right: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  background-color: #eeeeef;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeef));
  
  background-image: -webkit-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -moz-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -o-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -ms-linear-gradient(#ffffff, #eeeeef);
  
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeef));
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeef', GradientType=0);
  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeef', GradientType=0)";
  
  background-image: linear-gradient(#ffffff, #eeeeef);
  
  padding: 10px;
}

.dmg-newsletter .middle p {
  color: #333333;
  font-size: 84%;
  font-style: italic;
  line-height: 1.5em;
  margin: 0 0 1em;
}

.dmg-newsletter .middle ul#dmg-smartfeed {
  border: none;
}

.dmg-newsletter .middle span {
  font-size: 14px;
  font-style: italic;
  line-height: 2.25em;
}

#header, #footer, #wrapper {
  clear: both;
  margin: 0 auto;
  width: 960px;
}

#header {
  height: 200px;
  padding-top: 25px;
}

#header p {
  padding-bottom: 0;
}

#header .right {
  text-align: right;
}

      #header, #wrapper, #navigation, #footer {
        width: 100%;
      }

      #header .half.left {
        text-align: center;
      }

      #header .half.right {
        bottom: -450px;
        color: #afbd21;
        left: 0;
        position: absolute;
        text-align: center;
      }

      #header .half.right p {
        padding: 0;
      }


.mega-dropdown .title {
  font: 20px/24px "MuseoSlab-700",Helvetica,Arial,sans-serif;
  display: block;
  margin: 0 0 8px;
}


#ee_fem_form div.title {
	float:left !important;
	width:40%;
	clear:none;
}

#mobile-menu-switch .toggle:hover,.button a:hover,.comment-body h1 a:hover,.entry-title a:hover,.error404 .page-title a:hover,.gform_button.button:hover,.panel h1 a:hover,.share-menu .share-btn:hover,.site-title a:hover,article.page h1 a:hover,article.post h1 a:hover,ins,mark{text-decoration:none}

#mobile-menu-switch{position:fixed;top:0;right:0;display:none}

#mobile-menu-switch .toggle{font-size:14px;font-size:.875rem;line-height:60px;display:block;width:70px;height:60px;text-align:center;text-transform:uppercase;color:#3b94c6}

#mobile-menu-switch .toggle:active{top:0}

#mobile-menu-switch .toggle.on{border-left:1px solid #dadada;background-color:#f9f9f9}

#mobile-menu-switch,.main-navigation .menu .menu-item a,.main-navigation .menu .page_item a{display:block}

.admin-bar #mobile-menu-switch{top:46px}

.ubermenu-skin-flat-red .ubermenu-submenu.ubermenu-submenu-drop {
  background: #efefef;
  border: 1px solid #efefef;
  font-size: 12px;
  color: #666666;
}

.ubermenu-skin-flat-red .ubermenu-submenu,
.ubermenu-skin-flat-red .ubermenu-submenu .ubermenu-target {
  color: #666666;
}

.ubermenu-skin-flat-red .ubermenu-submenu .ubermenu-highlight {
  color: #cc0000;
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-flyout{max-height:99999px}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu{display:none}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}


.social-icon {
  padding-right: 8px;
  float: left; }

  .social-icon a {
    display: block;
    width: 32px;
    height: 32px;
    border-bottom: none;
    color: #bdbec2; }

    .social-icon a:hover {
      border-bottom: none; }

  .social-icon svg {
    width: 32px;
    height: 32px; }

  .social-icon:last-child {
    padding-right: 0; }
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}


.widget li.date {
    display: none !important;
}




.clearfix, .masthead, .feature-section, .feature-post, .mobile-menu, .main-menu, .post-section, .post-section .post-excerpt, aside.sidebar .widget, aside.sidebar ul.popular-post-list li {
  zoom: 1; }

  .clearfix:before, .masthead:before, .feature-section:before, .feature-post:before, .mobile-menu:before, .main-menu:before, .post-section:before, .post-section .post-excerpt:before, aside.sidebar .widget:before, aside.sidebar ul.popular-post-list li:before, .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    content: "";
    display: table; }

  .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    clear: both; }


.widget {
  margin-bottom: 40px; }


.checkout section.wrap.clearfix, .checkout section.wrap.masthead, .checkout section.wrap.feature-section, .checkout section.wrap.feature-post, .checkout section.wrap.mobile-menu, .checkout section.wrap.main-menu, .checkout section.wrap.post-section, .checkout .post-section section.wrap.post-excerpt, .post-section .checkout section.wrap.post-excerpt, .checkout aside.sidebar section.wrap.widget, aside.sidebar .checkout section.wrap.widget {
  width: 100%; }

.single-resume header.site-header.job-header.clearfix, .single-resume header.site-header.job-header.masthead, .single-resume header.site-header.job-header.feature-section, .single-resume header.site-header.job-header.feature-post, .single-resume header.site-header.job-header.mobile-menu, .single-resume header.site-header.job-header.main-menu, .single-resume header.site-header.job-header.post-section, .single-resume .post-section header.site-header.job-header.post-excerpt, .post-section .single-resume header.site-header.job-header.post-excerpt, .single-resume aside.sidebar header.site-header.job-header.widget, aside.sidebar .single-resume header.site-header.job-header.widget {
  display: block;
  width: 200%;
  max-width: 1050px; }

.logo #rotating-tagline{
   display: inline;
   vertical-align: bottom;
   margin: 0 0 0 5px;
   font-size: 100%;
   text-transform: uppercase;
   color: #999;
   font-family:'AvantGardeGothicITCW01D 731075', Helvetica, sans-serif;
   letter-spacing: 0.2em;
   line-height:3.5em;
   min-width:290px;
}

#csbwfs-fb a{background:none repeat scroll 0 0 #305891;}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}


.ri-grid{
    margin: 30px auto 0;
    position: relative;
    height: auto
}


.ri-grid ul {
    list-style: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0
}


.ri-grid ul:before, 
.ri-grid ul:after{
    content: '';
    display: table
}


.ri-grid ul:after {
    clear: both
}


.ri-grid ul li {
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -o-perspective: 400px;
    -ms-perspective: 400px;
    perspective: 400px;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    display: block;
    overflow: hidden;
    background: #000
}


.ri-grid ul li a{
    display: block;
    outline: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #333;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}


.ri-grid-size-1{
    width: 55%
}


.ri-grid-size-2{
    width: 100%
}


.ri-grid-size-3{
    width: 100%;
    margin-top: 0px
}


.ri-grid-loading:after, 
.ri-grid-loading:before{
    display: none
}


.ri-grid-loading .ri-loading-image{
    position: relative;
    width: 30px;
    height: 30px;
    left: 50%;
    margin: 100px 0 0 -15px;
    display: block
}


.thumbnail {
  background-color: #C1C1E1 !important;
  color: inherit;
}


.selectedThumbnail, .thumbnail:hover {
  background-color: #FFFFFF !important;
  color: inherit;
}


		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}


			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}


				ul.actions li:last-child {
					padding-right: 0;
				}


			ul.actions.small li {
				padding: 0 0.5em 0 0;
			}


			ul.actions.vertical li {
				display: block;
				padding: 1em 0 0 0;
			}


				ul.actions.vertical li:first-child {
					padding-top: 0;
				}


			ul.actions.vertical.small li {
				padding: 0.5em 0 0 0;
			}


				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}


			ul.actions.fit {
				display: table;
				margin-left: -1em;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1em);
			}


				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1em;
				}


				ul.actions.fit.small {
					margin-left: -0.5em;
					width: calc(100% + 0.5em);
				}


					ul.actions.fit.small li {
						padding: 0 0 0 0.5em;
					}


			#intro footer .actions {
				display: inline-block;
				margin: 0 0 0 2em;
				vertical-align: top;
			}


 
.clearfix:before, .clearfix:after, nav[role=navigation] .menu ul:before, nav[role=navigation] .menu ul:after { content: ""; display: table; }

.clearfix:after, nav[role=navigation] .menu ul:after { clear: both; }

.clearfix, nav[role=navigation] .menu ul { zoom: 1; }
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}

.home-news-title{
	color:#fff;
	font-family: 'ProximaNovaLight',Arial,sans-serif;
	font-size: 28px;
	font-style:normal;
	padding-bottom:5px;
	text-transform:uppercase;
}
.page_item{font-family:Helvetica,Arial;font-weight:bold;font-size:12px;}
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}

#legal-notice{background:#fff;clear:both;color:#aaa;display:block;font-size:0.9em;padding:10px 0;text-align:center;width:100%;}

#legal-notice a{color:#69c;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate3d(0,-25%,0);-o-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0)}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#MYenter .modal-dialog {
  max-width: 480px;
}

#MYupload .modal-dialog {
  max-width: 480px;
}


#page_footer {
  height: 60px;
  background: #425227;
  clear: both;
  border-left: 1px solid #425227;
  border-right: 1px solid #425227;
  border-bottom: 1px solid #425227;
}


#page_footer p {
  padding-top:15px;
  text-align:center;
  font-size: 10px;
  line-height:14px;
  color:#D5D0B0;
}


#page_footer A:link {
	COLOR: #FBD539; text-decoration: none
}

#page_footer A:visited {
	COLOR: #FBD539; text-decoration: none
}

#page_footer A:active {
	COLOR: #FBD539; text-decoration: none
}

#page_footer A:hover {
	COLOR: #FBD539; text-decoration: underline
}

body .td-header-row .td-header-sp-ads {
  min-height: 0px;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}
#block-superfish-1 .block-inner{overflow:visible;}
.block ul{margin:0;padding:0 0 0.25em 1em;}
.block div.view div.views-admin-links{margin-top:0;}



  div.block.with-block-editing{position:relative;}
div.block.with-block-editing div.edit{display:none;position:absolute;right:0;top:0;z-index:40;border:1px solid #eee;padding:0 2px;font-size:0.75em;background-color:#fff;}
div.block.with-block-editing:hover div.edit{display:block;}
.block{margin-bottom:1em;}
img.block{display:block}
.block h2.title{margin:0 0 .667em;font-size:1.46em;}
.block ul,.item-list ul{margin:1em 0;padding:0 0 0 2em;}
ul ul,ul ol,ol ol,ol ul,.block ul ul,.block ul ol,.block ol ol,.block ol ul,.item-list ul ul,.item-list ul ol,.item-list ol ol,.item-list ol ul{margin:0;}
.block-inner{padding:8px 16px 16px 16px;}
.margin-bottom-none .block-inner{margin-bottom:-16px;}
#header-region .block-inner{margin:16px 16px 0 16px;padding:0;}
#block-block-52 .block-inner img{width:939px !important;height:auto !important;}
#block-views-home_images-block_1 .block-inner{margin:16px;padding:0;}
#sidebar-left .block,#sidebar-right .block{margin-bottom:16px;}

html.js .front div.skinr-links-wrapper,html.js .block-superfish div.skinr-links-wrapper{display:none;}
.block-inner.margin-bottom-none{margin-bottom:-16px;}


#logo .site-title, #logo .site-description { display:none; }


#ttext {
	position: relative;
	text-align: right;
	color: #a00;
	padding: 10px 0 0 0; }
#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
#mk-theme-container:not(.trans-header) .header-style-2 .mk-header-padding-wrapper,.header-style-1.header-align-left .mk-header-right{display:none}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.vertical-header-enabled .trans-header #mk-footer:not(.mk-footer-unfold){width:auto!important}
.trans-header .bg-true:not(.a-sticky) .mk-header-bg {opacity:0;}
.trans-header .bg-true.mk-header:not(.a-sticky) .mk-header-inner {border:0;}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {display:block !important;}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {display:none !important;}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-css-icon-menu div {background-color:#fff !important;}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {display:block !important;}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo {display:none !important;}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-css-icon-menu div {background-color:#222 !important;}

#featuredJobsCnt table.jssectionbody td.jstext div table.jssectionbody {
    background: #fff;
    margin: 0;
}



.jstext {
	FONT-SIZE: 8pt; FONT-FAMILY: Georgia, Sans-serif;
}
